*
{margin:0;
padding:0;
}
#menu ul
{
list-style:none;
z-index:11;

}
#menu ul li
{
background-image:url(images/bgpic.jpg); 


width:158px;
height:35px;
line-height:35px;
text-align:center;
float:left;
position:relative;
border-radius:0px;



}
#menu ul li a
{ text-decoration: none;
color:#FFFFFF;
font-family:"Courier New", Courier, monospace;
font-size: 12px;
font-style:italic;
font-weight:bold;




display:block;

}
#menu ul li a:hover
{ background-color:green;
border-radius:0px;

}
#menu ul ul
{
position:absolute;
display:none;


}
#menu ul li:hover > ul
{
display:block;
}
#menu ul ul ul
{
margin-left:150px;
top:0px;
}